/* ==========================================================================
    Reset
   ========================================================================== */

a {
    text-decoration: none;
}

:focus{
    outline:0; /*removes the dotted border*/
}

/* ==========================================================================
    Fonts 
   ========================================================================== */
 
/*
    
    font-family: 'Rubik-Medium', sans-serif;
    font-family: 'Tungsten-Bold', sans-serif;
    font-family: 'Rubik-Regular', sans-serif;

*/

/* ==========================================================================
    Colours global 
   ========================================================================== */

.black_bg { background-color: #000 }

.black_fg { color: #24292e } //#212529 

.white_bg { background-color: #FFF }

.white_fg { color: #FFF }

.blue_fg { color: #53808c !important; }

.blue_bg { background-color: #53808c; }

.green_fg { color: #8CDC73; }

.green_bg { background-color: #8CDC73; }

/* ==========================================================================
   global 
   ========================================================================== */

html {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-text-size-adjust: none;
}

body {
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    overflow-x: hidden;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.logo {
    position: fixed;
    left:  30px;
    top:  20px;
    height: 80px;
    width: 114.4px;
    z-index: 16000;
}

.logo img {
    width: 100%;
    height: 100%;
}

#social {
    position: absolute;
    top: 48px;
    right: 102px;
    z-index: 16000;
}

#social a i {
    color: #eaa34a;
    font-size: 22px;
}

.main-container {
    position: relative;
    top: 120px;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.main-container.menu_open {
    
}

.desktop {
    display: none;
}

.mobile {
    display: block;
}

.clear {
    clear: both;
}

.center {
    text-align: center !important;
}

.center_margins {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.green_bar {
    width: 100px;
    border-bottom: 4px solid #eaa34a;
}

h1 {
    font-family: 'Tungsten-Bold', sans-serif;
    font-weight: 500;
    letter-spacing: 0px;
    font-size: 60px;
    position: relative;
    color: #53808C;
    text-align: center;
    text-transform: uppercase;
    top: 20px;
    z-index: 15000;
    letter-spacing: 0px;
    opacity: 0;
    margin-bottom: 30px;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#main_nav.open h1 {
    opacity: 0.2;
}

div.standard_body {
    margin-left: 40px;
    margin-right: 40px;
    font-family: 'Rubik-Regular', sans-serif;
    font-weight: 300;
    color: #24292e;
    font-size: 16px;
    margin-top: 40px;
    line-height: 140%;
}

div.standard_body p {
    line-height: 140%;
    margin-bottom: 20px;
    line-height: 140%;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

div.standard_body p strong {
    font-weight: bold;
}

div.standard_body a {
    color: #dd8233;
}

div.standard_body a:hover {
    color: #dd8233;
}

section {
    opacity: 0;
    -webkit-transform: matrix(1, 0, 0, 0.95, 0, 0);
    transform: matrix(1, 0, 0, 0.95, 0, 0);
    -moz-transform: matrix(1, 0, 0, 0.95, 0, 0);
    -ms-transform: matrix(1, 0, 0, 0.95, 0, 0);
}

section.hidden_overflow {
    overflow: hidden;
}

.animate_on {
    opacity: 1 !important;
    -webkit-transform: matrix(1, 0, 0, 1, 0, 0) !important;
    transform: matrix(1, 0, 0, 1, 0, 0) !important;
    -moz-transform: matrix(1, 0, 0, 1, 0, 0) !important;
    -ms-transform: matrix(1, 0, 0, 1, 0, 0) !important;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}

@media only screen and (min-width: 800px) {

    h1.active {
        opacity: 1;
    }
 
    div.standard_body p {
        width: 80%;
    }

    .main-container {
        top: 140px
    }
}

@media only screen and (min-width: 1000px) {

    h1 {
        font-size: 80px;
        margin-top: 5px;
    }

    .desktop {
        display: block !important;
    }

    .mobile {
        display: none !important;
    }

}

@media only screen and (min-width: 1200px) {

}

/* ==========================================================================
    Video  
   ========================================================================== */

#videoplayer_standard {
    margin-bottom: 40px;
    padding-top: 20%;
}

.video-js .vjs-progress-control .vjs-play-progress {
    background-color: #5EB3DB !important;
}

.video-js .vjs-progress-control .vjs-load-progress {
    background-color: #5EB3DB !important;
    opacity: 0.4;
}

.no-touch .video-js .vjs-button:hover {
    background-color: #5EB3DB !important;
    color: #000 !important;
}

.vjs-subs-caps-button {
    display: none;
}

div.hero_showreel_hideonstart {
    visibility: hidden;
    opacity: 0;
    webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

div.hero_showreel_hideonstart.active {
    visibility: visible;
    opacity: 1;
}

@media only screen and (min-width: 800px) {

    #videoplayer_standard {
        padding-top: 0;
    }

}

/* ==========================================================================
    Buttons
   ========================================================================== */

a.round_button {
    height: 120px;
    width: 120px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    background: #363537;
    font-family: 'Rubik-Medium', sans-serif;
    color: #FFF;
    letter-spacing: 0px;
    font-size: 20px;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}

a.round_button:hover {
    opacity: 0.6;
}

/* ==========================================================================
    Navigation
   ========================================================================== */

#main_nav {
    position: fixed;
    left: 0px;
    top: 0px;
    height: 0px;
    width: 100%;
    z-index: 12000;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

#menu_background {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 120px;
    background-color: #FFF;
    width: 100%;
    z-index: 12000;
}

#main_nav.active {
    height: 120px;
}

#main_nav.open {
    height: 100%;
    z-index: 12010;
    background-color: #FFF;
    opacity: 0.9;
}

#mobile_close_circle {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#main_nav.open #mobile_close_circle {
    visibility: visible;
    opacity: 1;
    position: absolute;
    top: 20px;
    right: 20px;
    height: 46px;
    width: 46px;
    background-color: #FFFFFF;
    border-radius: 50%;
    display: inline-block;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#main_nav>ul {
    position: absolute;
    top: 140px;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    text-align: center;
    transition: visibility 0s, opacity 0.5s linear;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#main_nav.open ul {
    visibility: visible;
    opacity: 1;
}

.hamburger-box {
    width: 30px !important;
    height: 15px !important;
    opacity: 1 !important;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    height: 2px !important;
    border-radius: 4px !important;
    width: 25px !important;
    background-color: #53808C !important;
}

nav.white_header .hamburger-inner, nav.white_header .hamburger-inner:after, nav.white_header .hamburger-inner:before {
    background-color: #FFF !important;
}

#menu_button.is-active .hamburger-inner, #menu_button.is-active .hamburger-inner:after, #menu_button.is-active .hamburger-inner:before {
   background-color: #53808C !important;
}

.hamburger-inner:after {
    top: 10px !important;
}

#main_nav.open .hamburger-inner:after {
    top: 20px !important;
}

.hamburger-inner:before {
    height: 0px !important;
}

.hamburger--squeeze.is-active .hamburger-inner, .hamburger--squeeze.is-active .hamburger-inner:after, .hamburger--squeeze.is-active .hamburger-inner:before {
    width: 40px !important;
}

.hamburger.is-active {
    top: 31px !important;
}

#menu_button {
    position: absolute;
    right: 20px;
    top: 38px;
    z-index: 16000;
}

#main_nav>ul>li {
    margin-bottom: 40px;
    cursor: pointer;
}

#main_nav>ul>li a {
    font-family: 'Rubik-Medium', sans-serif;
    font-weight: 500;
    color: #53808C;
    letter-spacing: 0px;
    font-size: 35px;
    text-transform: uppercase;

    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}

#main_nav>ul>li a i {
    margin-right: 10px;
}

#main_nav>ul>li a:hover {
    opacity: 0.3 !important;
}

#main_nav>ul>li a.open {
    background: rgba(0, 0, 0, 0.5);
    padding: 15px;
    border-radius: 50px;
    margin-right: -15px;
    margin-top: -15px;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

@media only screen and (min-width: 1000px) {
    
    
}


/* ==========================================================================
    Homepage  
   ========================================================================== */

div.hero {
    position: absolute;
    width: 100%;
    top: 0px;
}

div.hero img {
    width: 100%;
}

#hero_section {
    margin-top: -20px;
}

#youtube_container {
    top: 30px;
    position: relative;
    width: 100%;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
}

#youtube_container iframe {
    width: 100%;
    height: 100%;
}

.add-to-calendar a {
    font-family: 'Rubik-Regular', sans-serif;
    font-style: italic;
    font-weight: 300;
    color: #53808c;   
    font-size: 16px;
}

.calendar_add {
    border: 1px solid #53808c;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    cursor: pointer;
    float: right;
    margin-bottom: 10px;
}

label.add-to-calendar-checkbox {
    margin-bottom: 10px;
    font-family: 'Rubik-Regular', sans-serif;
    font-weight: 300;
    color: #53808c;   
    font-size: 16px;
}

.new-cal {
    text-transform: uppercase;
}

.expanded_share {
    float: right;
    border: 1px solid #eaa34a;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    cursor: pointer;
    font-family: 'Rubik-Regular', sans-serif;
    font-weight: 300;
    color: #eaa34a;   
    font-size: 16px;
    text-transform: uppercase;
}

.hideshare-wrap {
    width: auto !important;
    float: right;
    clear: both;
}

.hideshare-list li {
    float: left;
    margin-right: 5px;
}

.hideshare-list li a span {
    display: none;
}

.hideshare-list li a:hover {
    opacity: 0.6;
}
 
.hideshare-list li a i {
    color: #53808c;
    font-size: 22px;
}

#events_content_left {
    float: left;
    margin-left: 40px;
    margin-top: 40px;
}

section.events {
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}

#events_content_left p {
    display: block;
    font-family: 'Rubik-Regular', sans-serif;
    font-weight: 300;
    color: #53808c;
    font-size: 16px;

}

section.events h3 {
    font-family: 'Tungsten-Bold', sans-serif;
    font-weight: 500;
    letter-spacing: 0px;
    font-size: 60px;
    position: relative;
    color: #53808c;
    text-transform: uppercase;
    top: 20px;
    margin-bottom: 30px;
}

section.events form {
    position: relative;
    margin-top: 30px;
    margin-bottom: 20px;
}

section.events form select {
    display: block;
    font-family: 'Rubik-Regular', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    color: #53808c;
    letter-spacing: .01em;
    line-height: 1.6em;
    padding: 10px;
    padding-top: 12px;
    padding-bottom: 12px;
    max-width: 100%; /* useful when width is set to anything other than 100% */
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #53808c;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    /* note: bg image below uses 2 urls. The first is an svg data uri for the arrow icon, and the second is the gradient. 
        for the icon, if you want to change the color, be sure to use `%23` instead of `#`, since it's a url. You can also swap in a different svg icon or an external image reference
        
    */
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%2353808c%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat, repeat;
    /* arrow icon position (1em from the right, 50% vertical) , then gradient position*/
    background-position: right .7em top 50%, 0 0;
    /* icon size, then gradient */
    background-size: .65em auto, 100%;
}
/* Hide arrow icon in IE browsers */
section.events form select::-ms-expand {
    display: none;
}
/* Hover style */
section.events form select:hover {
    border-color: #888;
}

/* Set options to normal weight */
section.events form select option {
    font-weight:normal;
}

#cal_events {
    position: relative;
    float: left;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 24px;
    width: 100%;
}

#cal_events>li {
    display: block;
    margin-bottom: 40px;
}

#cal_events>li h4 {
    display: block;
    font-family: 'Rubik-Medium', sans-serif;
    font-weight: 500;
    color: #53808c;   
    font-size: 22px;
    margin-bottom: 20px;
}

#cal_events>li time {
    display: block;
    font-family: 'Rubik-Regular', sans-serif;
    font-weight: 300;
    color: #53808c;   
    font-size: 16px;
    margin-bottom: 50px;
}

#cal_events>li time span.orange {
    color: #eaa34a;
}

@media only screen and (min-width: 800px) {
    
    #youtube_container {
        top: 50px;
        position: relative;
        width: 80%;
    }

    #cal_events {
        margin-left: 20px;
        margin-top: 64px;
        width: 55%;
        width: calc(100% - 415px);
    }
    
}

/* ==========================================================================
    About  
   ========================================================================== */

img.about_fact_logo {
    height: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

#facts h3 {
    font-family: 'Tungsten-Bold', sans-serif;
    font-weight: 500;
    letter-spacing: 0px;
    font-size: 30px;
    position: relative;
    color: #37328C;
    margin-left: 40px;
    margin-top: 80px;
    text-transform: uppercase;
}

#facts ul {
    margin-left: 40px;
    margin-right: 40px;
    width: 80%;
    margin-top: 80px;
    margin-bottom: 80px;
}

#facts ul li {
    width: 50%;
    float: left;
    margin-bottom: 50px;
}

#facts ul li img {
    height: 100px;
    float: left;
    margin-right: 50px;
}

#about {
    position: relative;
    z-index: 10;
}

#about h3 {
    font-family: 'Rubik-Medium', sans-serif;
    font-weight: 500;
    color: #dd8233;
    font-size: 26px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

#about h2 {
    position: relative;
    color: #107c65;
    font-size: 18px;
    width: 100%;
    padding: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    padding-top: 60px;
}

#about h2:before {
    font-family: Georgia, serif;
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 100px;
    position: absolute;
    left: -20px;
    top: 50px;
    color: #7a7a7a;
}

#about h2 em {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

#about p em {
    font-style: italic;
}

#about ol {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    vertical-align: top;
}

#about ol li {
    width: 100%;
    padding: 20px;
    background-color: #f29f43;
    border-radius: 12px;
    color: #FFF;
    display: block;
    vertical-align: top;
    margin-bottom: 20px;
}

#about ol li em {
    font-style: italic;
}

#facts ul li p {
    float: left;
    font-family: 'Rubik-Regular', sans-serif;
    font-weight: 300;
    color: #24292e;   
    font-size: 16px;
    margin-top: 45px;
}

#facts {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#blobs {
    overflow: hidden;
}

#blob1 {
    position: absolute;
    top: -100px;
    left: 10px;
    z-index: 1;
    width: 100%;
    opacity: 0.5;
    overflow: hidden;
    height: 1000px;
}

#blob2 {
    position: absolute;
    top: 500px;
    left: 500px;
    z-index: 1;
    width: 100%;
    opacity: 0.4;
    overflow: hidden;
    height: 1000px;
}

#blob3 {
    position: absolute;
    top: 1300px;
    left: 100px;
    z-index: 1;
    width: 100%;
    opacity: 0.6;
    overflow: hidden;
    height: 1000px;
}

@media only screen and (min-width: 800px) {

    #facts {
        width: 80%;
    }

    #about h3 {
        width: 80%;
    }

    #about h2 {
        width: 80%;
    }

    #about ol {
        width: 80%;
        display: flex;
    }

    #about ol li {
        width: 30%;
        width: calc(33% - 13px);
        margin-right: 20px;
        display: inline-block;
    }

    #about ol li:last-child {
        margin-right: 0px;
    }

}

/* ==========================================================================
    Our Venue  
   ========================================================================== */

img.sponsor_logo {
    height: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

#venue_gallery {
    margin-top: 80px;
    margin-bottom: 80px;
    margin-left: 40px;
    margin-right: 40px;
}

#venue_gallery li {
    float: left;
    width: 25%;
    margin: -2px;
}

#venue_gallery li:first-child {
    width: 50%;
}

#venue_gallery li img {
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 800px) {

}


/* ==========================================================================
    Our Contributors  
   ========================================================================== */

#contributors {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    margin-bottom: 80px;    
}

#contributors li {
    width: 100%;
    display: inline-block;
    margin-bottom: 100px;
}

#contributors li div {
    height: 200px;
    width: 200px;
    display: block;
    border-radius: 50%;
    border: 2px solid #6cb8a8;
    cursor: pointer;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

#contributors li h3 {
    font-family: 'Rubik-Medium', sans-serif;
    font-weight: 500;
    color: #dd8233;
    font-size: 18px;
    text-align: center;
}

@media only screen and (min-width: 800px) {

    #contributors li {
        width: 33%;
    }

}

/* ==========================================================================
    Our Partners
   ========================================================================== */

#partners {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    margin-bottom: 80px;
}

#partners a:hover li {
    opacity: 0.6;
}

#partners a {
    width: 100%;
    display: inline-block;
    margin-bottom: 100px;
}

#partners a li {
    
}

#partners li div {
    height: 200px;
    width: 200px;
    display: block;
    cursor: pointer;
    cursor: pointer;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

#partners li h3 {
    font-family: 'Rubik-Medium', sans-serif;
    font-weight: 500;
    color: #dd8233;
    font-size: 18px;
    text-align: center;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

@media only screen and (min-width: 800px) {

    #partners a {
        width: 33%;
    }

}

/* ==========================================================================
    Get informed
   ========================================================================== */

#get-informed h3 {
    font-family: 'Rubik-Medium', sans-serif;
    font-weight: 500;
    color: #dd8233;
    font-size: 26px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

#get-informed ul {
    margin-top: 40px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

#get-informed ul li {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-right: 20px;
    margin-bottom: 20px;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#get-informed ul li:hover {
    opacity: 0.5;
}

#get-informed ul li img {
    width: 100%;
}

#get-informed ul li i {
    position: absolute;
    left: calc(50% - 24px);
    top:  calc(50% - 22px);
    font-size: 40px;
    color: #f7f3f6;
}

@media only screen and (min-width: 800px) {

    #get-informed h3 {
        width: 80%;
    }

    #get-informed ul {
        width: 80%;
    }

    #get-informed ul li {
        width: 200px;
    }

}


/* ==========================================================================
    Fact Roadmap
   ========================================================================== */

div.hero_standard {
    position: relative;
    width: 100%;
}

div.hero_standard img {
    width: 100%;
}

#hero_section_standard {
    margin-top: -20px;
}

#hero_section_slim {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

#pdf_container {
    text-align: center;
    margin-top: 80px;
    margin-bottom: 10%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#pdf_container li {
    margin-bottom: 10px;
    float: left;
    margin-bottom: 20px;
    width: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#pdf_container li:hover {
    opacity: 0.5;
}

#pdf_container li a {
    border: 0;
    display: block;
    font-family: 'Rubik-Medium', sans-serif;
    font-weight: 500;
    color: #53808c;
    font-size: 22px;
}

#pdf_container li a i {
    margin-right: 10px;
    font-size: 30px;
}

#pdf_container li a img {
    width: 100%;
}


@media only screen and (min-width: 800px) {

    #pdf_container {
        width: 80%;
    }

    #pdf_container li {
        width: 30%;
        width: calc(50% - 20px);
        margin-right: 20px;
    }

    #pdf_container li:nth-child(2n) {
        margin-right: 0px;
    }

}

@media only screen and (min-width: 1200px) {

    #pdf_container li, #pdf_container li:nth-child(2n) {
        width: 30%;
        width: calc(33% - 13px);
        margin-right: 20px;
    }

    #pdf_container li:nth-child(3n) {
        margin-right: 0px;
    }

}

@media only screen and (min-width: 1400px) {

    #pdf_container {
        width: 80%;
    }

    #pdf_container li, #pdf_container li:nth-child(3n), #pdf_container li:nth-child(2n) {
        width: 20%;
        width: calc(25% - 15px);
        margin-right: 20px;
    }

    #pdf_container li:nth-child(4n) {
        margin-right: 0px;
    }

}

/* ==========================================================================
    Signup 
   ========================================================================== */

#signup_wrapper {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100002;
    height: 100%;
    width: 100%;
}

#signup_wrapper_bg {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100001;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 0.6;
}

#signup_container {
    position: relative;
    background-color: #FFF;
    height: 680px;
    width: 340px;
    top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
}

#signup_container p {
    font-family: "Montserrat", sans-serif; 
    font-size: 18px;
    color: #666666;
    text-align: center;
    margin-bottom: 20px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    line-height: 120%;
}

.signup_recaptcha {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
}

#newsletter_form {
    margin-top: 40px;
}

#privacy_accept_container {
    top: 5px;
    position: relative;
    width: 260px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
}

.privacy_accept_label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: "Arial", sans-serif; 
    font-size: 14px;
    color: #666666;
}

.privacy_accept_label a {
    color: #8e8e8e;
    text-decoration: underline;
}

.privacy_accept_label a:hover {
    opacity: 0.7;
}

/* Hide the browser's default checkbox */
.privacy_accept_label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.privacy_accept_label:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.privacy_accept_label input:checked ~ .checkmark {
  background-color: #8CDC73;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.privacy_accept_label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.privacy_accept_label .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#signup_email_message {
    font-family: 'Rubik-Regular', sans-serif;
    font-size: 16px;
    color: #666666;
    text-align: center;
    width: 100%;
    height: 30px;
    padding-top: 20px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

nav.form_nav {
    text-align: center;
}

.signup_form_field {
    background-color: #f7f7f7;
    border: 0;
    font-family: 'Rubik-Regular', sans-serif;
    font-size: 14px;
    color: #141414;
    letter-spacing: 1px;
    padding: 20px;
    display: block;
    width: 260px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
}

button.signup_send {
    font-family: 'Rubik-Regular', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    border: 1px solid #4d4d4d;
    padding: 9px;
    padding-left: 50px;
    padding-right: 50px;
    color: #111;
    border-radius: 3px;
    letter-spacing: 2px;
    margin-top: 0px !important;
    display: inline-block;
    cursor: pointer;
    background-color: #FFF;
}

button.signup_send:hover {
    background-color: #b1b1b1;
    color: #FFF;
}

.form_nav_close {
    position: absolute;
    top: 0px;
    right: -47px;
    top: -2px;
}

button.signup_cancel {
    font-size: 12px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 15px;
    padding-right: 15px;
    border: 0px solid #FFF;
    cursor: pointer;
    background-color: #888;
}

button.signup_cancel:hover {
    background-color: #BBB;
}

button.signup_cancel i { 
    color: #FFF;
    font-size: 20px;
}

@media only screen and (min-width: 750px) {

    #signup_container {
        height: 640px;
        width: 500px;
        top: 20%;
    }

    .signup_recaptcha {
        width: 300px;
    }

    .signup_form_field {
        width: 330px;
    }

    #privacy_accept_container {
        width: 330px;
    }
}

/* ==========================================================================
    Footer 
  ========================================================================== */

footer {
    display: block;
    position: relative;
    padding-top: 190px;
    margin-top: auto;
}

#footer_background {
    position: absolute;
    bottom: 50px;
    width: 100%;
    z-index: 0;
}

#footer_content {
    position: absolute;
    bottom: 0px;
    width: 100%;
    z-index: 5;
}

#subcribe_container {
    position: relative;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
    padding-bottom: 0px;
    margin-top: 180px;
    z-index: 12000;
}

#subcribe {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 120px;
}

#subcribe p {
    display: none;
    position: absolute;
    top: 33px;
    left: 150px;
    font-family: 'Rubik-Medium', sans-serif;
    font-weight: 500;
    color: #000;
    font-size: 18px;
}

#logos {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 40px;
    padding-bottom: 20px;
    text-align: center;
    height: 80px;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#logos img {
    height: 100%;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

#logos a:last-child img {
    margin-right: 0px;
}

#copyright_legals {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fbebae;
}

#copyright_legals a {
    float:  right;
    margin-right: 40px;
    font-family: 'Rubik-Regular', sans-serif;
    font-weight: 300;
    color: #232323;
    font-size: 14px;
}

#copyright_legals p {
    margin-left: 40px;
    font-family: 'Rubik-Regular', sans-serif;
    font-weight: 300;
    color: #232323;
    font-size: 14px;
}

@media only screen and (min-width: 800px) {

    #subcribe_container {
        padding-bottom: 80px;
    }

    #subcribe {
        width: 686px;
    }

    #subcribe p {
        display: block;
        top: 53px;
    }

    #logos {
        height: 100px;
    }

    #logos img {
        margin-right: 40px;
        margin-top: 0px;
    }

}

@media only screen and (min-width: 950px) {

    #logos {
        height: 120px;
    }

    #logos img {
        margin-right: 60px;
    }

}

/* ==========================================================================
    Error
   ========================================================================== */

.error {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-size: 60px;
    color: #231F20;
    text-align: center;
}

.error h1 {
    font-family: "HelveticaNeue", "Helvetica Neue ", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-size: 60px;
    color: #231F20;
    padding-top: 100px;
    padding-bottom: 100px;
}


.error h2 {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-size: 30px;
    color: #231F20;
    margin-bottom: 100px;
}


.error h3 {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-size: 30px;
    color: #231F20;
}